CVE-2002-0506

2002-08-12T00:00:00
ID CVE-2002-0506
Type cve
Reporter NVD
Modified 2008-09-05T16:28:12

Description

Buffer overflow in newt.c of newt windowing library (libnewt) 0.50.33 and earlier may allow attackers to cause a denial of service or execute arbitrary code in setuid programs that use libnewt.